﻿@charset "utf-8";
/* CSS Document */

/*-------------------------------
   tab切替
-------------------------------*/
ul.tab {
height: 30px;
position: relative;
}


ul.tab li {
font-size: 12px;
background: #EDEDED;
height: 30px;
text-align: center;
float: left;
zoom: 1;
margin-right: 2px;
font-weight: bold;
list-style:none;
}


ul.tab li.shopdate {
width: 149px;
}
ul.tab li.blogmap {
width: 106px;
}

ul.tab li.search {
width: 149px;
margin: 0px;
}


ul.tab a {
border-right: 1px solid #b7b7b7;
border-top: 1px solid #b7b7b7;
border-left: 1px solid #b7b7b7;
text-decoration: none;
display: block;
overflow: hidden;
height: 30px;
cursor: pointer;
}

ul.tab a.on {
background: #FFFFFF;
_position: relative;
_top: 1px;
cursor: default;
color: #000000;
}

ul.tab img {
line-height: 0px;
margin: 8px 5px 0px -3px;
}

/*-------------------------------
   旅行結果
-------------------------------*/
.sub-container{
background: #FFF;
border: 1px solid #cececc;

}

.sub-result-list{
}


/*-------------------------------
   件数表示・ページャー
-------------------------------*/
.sub-container .result {
clear: both;
padding:5px;
font-size:12px;
text-align:right;
}

.sub-container .result .counter strong {
font: bold 14px/1.1 Arial, Helvetica, sans-serif;
color: #d30000;
margin-right: 3px;
}

.sub-container .result .counter .count {
}


.sub-container .result .pager {
font-size:110%;
}

.sub-container .result .pager ul li a,
.sub-container .result .pager ul li span{
padding:4px 0;
width:2em;
}

.sub-container .result .pager ul li.prev a,
.sub-container .result .pager ul li.prev span,
.sub-container .result .pager ul li.next a,
.sub-container .result .pager ul li.next span{
width:3.5em;
}

.sub-container .result .pager ul li.prev span{
background-position:0 11px;
padding-left:7px;
}

.sub-container .result .pager ul li.prev a{
background-position:0 -39px;
padding-left:7px;
}

.sub-container .result .pager ul li.next span{
background-position:right -89px;
padding-right:7px;
}

.sub-container .result .pager ul li.next a{
background-position:right -139px;
padding-right:7px;
}



*/
/*-------------------------------
   結果　枠設定
-------------------------------*/
.sub-result-list .resultBox{
padding:5px;
}

.sub-result-list .resultBox .in:hover{
}

.sub-result-list .resultBox .in{
background:#FFF;
padding:5px;
}
.sub-result-list .resultBox .in:hover{
background:#ffffe0;
}

.sub-result-list .spprBox{
background:#f9b2ae;
border:2px solid #dd3e3e;
}

.sub-result-list .spprBox .in{
background:#FFF url(../img/spprBg.gif) repeat-x top;
}
.sub-result-list .generalprBox{
background:#f8e7bd;
border:1px solid #ccac5e;
}
.sub-result-list .freeprBox{
border:1px solid #cececc;
background:#FFF;
}

/*-------------------------------
   結果
-------------------------------*/

.sub-result-list .resultBox .subPhoto{
float:right;
border: 1px solid #CCCCCC;
margin-bottom:3px;
margin-left:3px;
height: 60px;
width: 80px;
}

.sub-result-list .resultBox .subPhoto img {
display: block;
max-height: 60px;
max-width: 80px;
}

.sub-result-list .resultBox .marker{
display:block;
float:left;
margin-right:3px;
}

.sub-result-list .resultBox .titleTxt{
margin-left:25px;

}

.scrollMap .sub-result-list .resultBox .titleBox h2 {
margin: 5px 0 3px 0;
line-height: 1.4;
padding: 0;
font-size: 14px !important;
}

.scrollMap .sub-result-list .resultBox .titleBox h2 a:link{color: #36c;}
.scrollMap .sub-result-list .resultBox .titleBox h2 a:visited{color: #609;}
.scrollMap .sub-result-list .resultBox .titleBox h2 a:hover{color: #c33;}


#sub-column .sub-result-list .resultBox .titleBox p.genre{
color :#928459;
margin:0 0 5px 0;
padding:0;
font-size:10px;
line-height: 1.4em;
}

#sub-column .sub-result-list .resultBox  p.lead{
font-size:12px;
color :#000;
margin:0 0 5px;
padding:0;
clear:both;
}


.scrollMap .sub-result-list .resultBox .infoTable {
clear: both;
font-size: 12px;
margin: 0px 0px 6px 0px;
width:258px;
}


.scrollMap .sub-result-list .resultBox .infoTable table th {
border: 1px solid #CCCCCC;
background: #f1f1f1;
text-align: center;
}


.scrollMap .sub-result-list .resultBox .infoTable table td {
border: 1px solid #CCCCCC;
text-align: center;
font-weight: bold;
padding:2px 3px;
}




.scrollMap .sub-result-list .resultBox .infoTable table.address{
width:258px;
margin-bottom:5px;
}

.scrollMap .sub-result-list .resultBox .infoTable table.address th{
white-space:nowrap;
width: 1%;
padding: 0 5px;
}
.scrollMap .sub-result-list .resultBox .infoTable table.address td{
font-weight:normal;
text-align:left;

}




.scrollMap .sub-result-list .resultBox .infoTable table.room {
border: 1px solid #CCCCCC;
float: left;
width: 100px;
}


.scrollMap .sub-result-list .resultBox .infoTable table.plan{
float: right;
width: 150px;
}

.scrollMap .sub-result-list .resultBox .infoTable table.room th,
.scrollMap .sub-result-list .resultBox .infoTable table.plan th{
font-weight:normal;
}


.pagelink {
margin: 0;
font-weight: bold;
font-size:13px;
text-align:right;
float:right;

}
.pagelink a {
background: url(../img/icon_link_arr.gif) no-repeat 0 center;
padding-left: 18px;
}

.scrollMap .sub-result-list .resultBox .ico{
float:left;}





/*-------------------------------
   検索条件　都道府県を表示
-------------------------------*/
.scrollMap .pref{
margin:8px;
padding:8px;
background: #f0fcff;}

.scrollMap .pref dl {
font-size:12px;
clear:both;
margin-bottom: 3px;
margin-top:0;
}
.scrollMap .pref dl dt {
font-weight: bold;
padding-left: 3px;
}
.scrollMap .pref dl dd {
margin:0
}
.scrollMap .pref dl dd ul li {
display: inline;
padding: 0px 4px 0px 2px;
border-right: 1px solid #ababab;
line-height: 1.2;
}

.scrollMap .pref dl dd ul li a{
text-decoration:underline;
}

.scrollMap .pref dl dd ul li:last-child{
border-right:none;
}


.scrollMap .searchMapBox h3{
}

.scrollMap .searchMapBox .link_open{
margin-top:3px;
margin-left:16px;
float:none;
}



.scrollMap .searchMapBox .keywordArea input[type="text"] {
width: 200px;
}





.popKywdBox {
border: 1px solid #999999;
position: absolute;
width: 480px;
color: #424242;
background: #FFFFFF;
text-align: left;
line-height: 1.4;
z-index: 1000;
}

.popKywdBox .close{
float:right;
margin:10px 10px 0 0;
}

.closebottom{
background:#cccaca;
text-align:center;
font-size:12px;

}

.closebottom a{
display:block;
padding:8px;
text-decoration:none;
}

.closebottom a span{
background:url(../img/btn_close_win2.gif) no-repeat 0 0 ;
padding-left:20px

}

.closebottom a:link,
.closebottom a:visited{
color :#333333;
}

.popKywdBox .tit{
font-weight:bold;
font-size:16px;
padding-left:23px;
margin:10px 0 5px 10px;
background:url(../img/keysearch.gif) no-repeat 0 center;
}

.wordlist{
font-size: 12px;
padding:0 0 10px 10px;
}

.popKywdBox dl dt{
font-weight:bold;
margin-bottom:5px;
}

.popKywdBox dl dd{
margin:0;
padding:0;
}

.popKywdBox dl dd ul{
list-style:none;
}

.popKywdBox dl dd ul li{
margin-bottom:3px;
}


.popKywdBox .wordlist dl{
float: left;
width: 145px;
margin-right: 10px;
}

.popKywdBox dl dd ul li .highlight {
background: #fff770;
font-weight: normal;
margin: 0px;
padding: 0px;
}


.popKywdBox .message{
margin-left:10px;
}
.popKywdBox .message span{
background:#C03;
font-weight:bold;
color :#FFF;
font-weight:bold;
padding: 3px;
}




.scrollMap .error{
margin:8px;
font-size:86%;

padding: 100px 10px 20px;
}

















